@charset "UTF-8";
/* ================================================================

制作コンテンツ　心満ちる、五島時間

info:
- 固定幅（1600px）のPC想定LP。width-990は使用せず本CSS側で幅を管理。
- SP表示は js/config.js の viewport 制御でPCレイアウトを縮小表示。
- コンパイル後の成果物は style.css（本ファイルと同期して手動管理）。

================================================================ */
/*
font-family :"Times New Roman", "游明朝", YuMincho,"ヒラギノ明朝 Pr6 W6","Hiragino Mincho Pro", "HGS明朝E","メイリオ", "ＭＳ Ｐ明朝","MS PMincho",Meiryo, serif;
font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', 'Roboto', sans-serif;
*/
/* line 16, style.scss */
#kokoromichiru_goto2026 { text-align: center; font-size: 16px; line-height: 1.8; font-weight: 400; color: #3c3c3c; font-family: "YakuHanJP", "Noto Sans JP", sans-serif; word-break: break-word; letter-spacing: 0.05em; font-feature-settings: "palt" 1; text-size-adjust: none; -webkit-text-size-adjust: none; position: relative; background: #fff; /*position: relative;
&::after{ content: ""; background: url("../01.jpg") no-repeat center top; width: 100%; height: 100%; opacity: .3; position: absolute; top: 0; left: 0; z-index: 0;}*/ /* ============================================================
MV
============================================================ */ /* ============================================================
.sec共通
============================================================ */ /* ============================================================
.sec01
============================================================ */ /* ============================================================
.sec02
============================================================ */ /* ============================================================
.sec03
============================================================ */ /* ============================================================
.sec04
============================================================ */ /* ============================================================
coupon クーポンキャンペーン
============================================================ */ }
/* line 20, style.scss */
#kokoromichiru_goto2026 a { transition: .5s; }
/* line 21, style.scss */
#kokoromichiru_goto2026 a:hover { opacity: .8; }
/* line 23, style.scss */
#kokoromichiru_goto2026 img { display: block; width: 100%; height: auto; }
/* line 24, style.scss */
#kokoromichiru_goto2026 .inner { width: 990px; margin: 0 auto; position: relative; }
/* line 25, style.scss */
#kokoromichiru_goto2026 .flexImg { overflow: hidden; position: relative; }
/* line 26, style.scss */
#kokoromichiru_goto2026 .flexImg img { width: 100% !important; height: 100% !important; object-fit: cover; }
/* line 29, style.scss */
#kokoromichiru_goto2026 .container { width: 100%; /*position: relative; opacity: .5; z-index: 1;*/ }
/* line 30, style.scss */
#kokoromichiru_goto2026 .credit { height: 100px; display: flex; justify-content: center; align-items: center; font-size: 18px; padding: 0; margin: 0; }
/* line 37, style.scss */
#kokoromichiru_goto2026 .mv { position: relative; /*@media screen and (max-width:1500px) {
.mvBottom {
.read{ font-size: 17px; letter-spacing: .1em;
.br { display: block;}
}
.map{ width: 685px;}
}
}*/ }
/* line 38, style.scss */
#kokoromichiru_goto2026 .mv .ph { width: 100%; height: 980px; }
/* line 39, style.scss */
#kokoromichiru_goto2026 .mv .mvInner { width: 870px; position: absolute; right: 8%; top: 50px; }
/* line 40, style.scss */
#kokoromichiru_goto2026 .mv .mvInner .title { width: 100%; margin-left: auto; }
/* line 41, style.scss */
#kokoromichiru_goto2026 .mv .mvInner .copy { width: 72%; margin: 45px auto 0; position: relative; left: 4%; }
/* line 42, style.scss */
#kokoromichiru_goto2026 .mv .mvInner .logo { width: 38%; margin: 50px auto 0; position: relative; left: 3.5%; }
@media screen and (max-width: 1330px) { /* line 45, style.scss */
  #kokoromichiru_goto2026 .mv .mvInner { width: 770px; right: 5%; }
  /* line 47, style.scss */
  #kokoromichiru_goto2026 .mv .mvInner .copy { margin: 45px auto 0; left: 4%; }
  /* line 48, style.scss */
  #kokoromichiru_goto2026 .mv .mvInner .logo { margin: 50px auto 0; left: 3.5%; } }
/* line 51, style.scss */
#kokoromichiru_goto2026 .mv .mvBottom { position: absolute; left: 0; bottom: 5%; width: 100%; display: flex; justify-content: space-between; align-items: flex-end; padding: 0 6.5%; /*.read{ width: 647px; text-align: left; margin-bottom: 25px;}*/ }
/* line 53, style.scss */
#kokoromichiru_goto2026 .mv .mvBottom .read { font-family: "YakuHanMP", "Noto Serif JP", serif; font-size: 17px; line-height: 2.75; text-align: left; letter-spacing: .1em; color: #fff; filter: drop-shadow(0px 0px 5px rgba(23, 53, 11, 0.75)) drop-shadow(0px 0px 2px rgba(23, 53, 11, 0.75)); width: 600px; }
/* line 54, style.scss */
#kokoromichiru_goto2026 .mv .mvBottom .read .br { display: none; }
/* line 56, style.scss */
#kokoromichiru_goto2026 .mv .mvBottom .map { width: 685px; position: absolute; bottom: -10px; right: 0; }
@media screen and (max-width: 1330px) { /* line 68, style.scss */
  #kokoromichiru_goto2026 .mv .mvBottom .read { font-size: 16px; letter-spacing: .05em; line-height: 2.5; width: calc(100% - 48%); margin-bottom: 5px; margin-left: -30px; white-space: nowrap; }
  /* line 69, style.scss */
  #kokoromichiru_goto2026 .mv .mvBottom .read .br { /*display: block;*/ }
  /* line 71, style.scss */
  #kokoromichiru_goto2026 .mv .mvBottom .map { width: 50%; right: -30px; } }
@media screen and (max-width: 1200px) { /* line 76, style.scss */
  #kokoromichiru_goto2026 .mv .mvBottom .read { margin-left: -50px; letter-spacing: .0em; }
  /* line 77, style.scss */
  #kokoromichiru_goto2026 .mv .mvBottom .map { width: 55%; right: -60px; bottom: -0px; } }
/* line 86, style.scss */
#kokoromichiru_goto2026 .sec { padding-top: 127px; }
/* line 87, style.scss */
#kokoromichiru_goto2026 .sec:not(:last-child) { margin-bottom: 10px; }
/* line 88, style.scss */
#kokoromichiru_goto2026 .sec.sec01 { background: url("../images/sec1Bg.webp") no-repeat top center; height: 842px; }
/* line 88, style.scss */
#kokoromichiru_goto2026 .sec.sec01 .titWrap { left: 0; }
/* line 88, style.scss */
#kokoromichiru_goto2026 .sec.sec01 .titWrap .read, #kokoromichiru_goto2026 .sec.sec01 .titWrap .copy { margin-left: 30px; }
/* line 90, style.scss */
#kokoromichiru_goto2026 .sec.sec02 { background: url("../images/sec2Bg.webp") no-repeat top center; height: 842px; }
/* line 90, style.scss */
#kokoromichiru_goto2026 .sec.sec02 .titWrap { right: 0; }
/* line 91, style.scss */
#kokoromichiru_goto2026 .sec.sec03 { background: url("../images/sec3Bg.webp") no-repeat top center; height: 850px; }
/* line 91, style.scss */
#kokoromichiru_goto2026 .sec.sec03 .titWrap { left: 0; }
/* line 91, style.scss */
#kokoromichiru_goto2026 .sec.sec03 .titWrap .read, #kokoromichiru_goto2026 .sec.sec03 .titWrap .copy { margin-left: 30px; }
/* line 93, style.scss */
#kokoromichiru_goto2026 .sec.sec04 { background: url("../images/sec4Bg.webp") no-repeat top center; height: 618px; }
/* line 93, style.scss */
#kokoromichiru_goto2026 .sec.sec04 .titWrap { right: 0; }
/* line 93, style.scss */
#kokoromichiru_goto2026 .sec.sec04 .titWrap .read, #kokoromichiru_goto2026 .sec.sec04 .titWrap .copy { margin-left: 30px; }
/* line 95, style.scss */
#kokoromichiru_goto2026 .sec .inner { position: relative; }
/* line 96, style.scss */
#kokoromichiru_goto2026 .sec .titWrap { position: absolute; top: 0; display: flex; flex-direction: column; align-items: flex-start; z-index: 1; }
/* line 97, style.scss */
#kokoromichiru_goto2026 .sec .titWrap .title { margin-bottom: 29px; }
/* line 98, style.scss */
#kokoromichiru_goto2026 .sec .titWrap .enT { position: absolute; }
/* line 99, style.scss */
#kokoromichiru_goto2026 .sec .titWrap .copy { margin-bottom: 29px; }
/* line 101, style.scss */
#kokoromichiru_goto2026 .sec .titWrap .btn { margin: auto; margin-top: 29px; }
/* line 102, style.scss */
#kokoromichiru_goto2026 .sec .titWrap .btn a { position: relative; display: flex; justify-content: center; align-items: center; }
/* line 103, style.scss */
#kokoromichiru_goto2026 .sec .titWrap .btn a i { width: 8px; position: absolute; top: 50%; transform: translateY(-50%); z-index: 10; right: 16px; transition: .4s all; }
/* line 105, style.scss */
#kokoromichiru_goto2026 .sec .titWrap .btn a:hover i { right: 11px; }
/* line 110, style.scss */
#kokoromichiru_goto2026 .sec .tag { position: absolute; z-index: 5; top: -20px; }
/* line 112, style.scss */
#kokoromichiru_goto2026 .sec .tag i { position: absolute; top: 50%; transform: translateY(-50%); z-index: 10; line-height: 0; right: 15px; width: 8px; transition: .4s all; }
/* line 116, style.scss */
#kokoromichiru_goto2026 .sec a:hover .tag i { right: 10px; }
/* line 119, style.scss */
#kokoromichiru_goto2026 .sec .phArea { display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; }
/* line 120, style.scss */
#kokoromichiru_goto2026 .sec .phArea a { display: flex; flex-direction: column; position: relative; }
/* line 121, style.scss */
#kokoromichiru_goto2026 .sec .phArea .r { margin-top: 10px; }
/* line 122, style.scss */
#kokoromichiru_goto2026 .sec .phArea .r img { width: auto; }
/* line 124, style.scss */
#kokoromichiru_goto2026 .sec .phArea .s { width: 208px; position: absolute; }
/* line 160, style.scss */
#kokoromichiru_goto2026 .sec.sec01 .inner .titWrap .enT { width: 209px; top: -48px; left: 445px; }
/* line 164, style.scss */
#kokoromichiru_goto2026 .sec.sec01 .inner .phArea { flex-direction: row-reverse; }
/* line 165, style.scss */
#kokoromichiru_goto2026 .sec.sec01 .inner .phArea .phMain { margin-top: 25px; margin-right: -20px; }
/* line 166, style.scss */
#kokoromichiru_goto2026 .sec.sec01 .inner .phArea .phMain .tag { right: 20px; }
/* line 171, style.scss */
#kokoromichiru_goto2026 .sec.sec01 .inner .phArea .phMain .r { margin-left: auto; margin-right: 30px; }
/* line 173, style.scss */
#kokoromichiru_goto2026 .sec.sec01 .inner .phArea .phSub.phSub01 { margin-top: 330px; }
/* line 174, style.scss */
#kokoromichiru_goto2026 .sec.sec01 .inner .phArea .phSub.phSub01 .tag { left: -10px; }
/* line 181, style.scss */
#kokoromichiru_goto2026 .sec.sec01 .inner .phArea .phSub.phSub02 { position: absolute; top: 385px; left: 345px; }
/* line 182, style.scss */
#kokoromichiru_goto2026 .sec.sec01 .inner .phArea .phSub.phSub02 .tag { left: -10px; }
/* line 199, style.scss */
#kokoromichiru_goto2026 .sec.sec02 .inner .titWrap .enT { width: 207px; top: -88px; left: 215px; }
/* line 207, style.scss */
#kokoromichiru_goto2026 .sec.sec02 .inner .phArea .list a { display: flex; flex-direction: column; position: relative; }
/* line 208, style.scss */
#kokoromichiru_goto2026 .sec.sec02 .inner .phArea .list.list01 { margin-top: -30px; margin-left: -15px; margin-right: 300px; }
/* line 209, style.scss */
#kokoromichiru_goto2026 .sec.sec02 .inner .phArea .list.list01 .tag { left: 25px; }
/* line 214, style.scss */
#kokoromichiru_goto2026 .sec.sec02 .inner .phArea .list.list01 .s { top: -30px; left: 345px; }
/* line 215, style.scss */
#kokoromichiru_goto2026 .sec.sec02 .inner .phArea .list.list01 .r { margin-left: 10px; }
/* line 217, style.scss */
#kokoromichiru_goto2026 .sec.sec02 .inner .phArea .list.list02 { margin-left: auto; margin-top: 45px; margin-right: 55px; }
/* line 218, style.scss */
#kokoromichiru_goto2026 .sec.sec02 .inner .phArea .list.list02 .tag { left: -10px; }
/* line 223, style.scss */
#kokoromichiru_goto2026 .sec.sec02 .inner .phArea .list.list02 .s { top: 95px; right: 275px; }
/* line 224, style.scss */
#kokoromichiru_goto2026 .sec.sec02 .inner .phArea .list.list02 .r { margin-left: 42px; }
/* line 226, style.scss */
#kokoromichiru_goto2026 .sec.sec02 .inner .phArea .list.list03 { margin-right: -8px; margin-top: 75px; }
/* line 227, style.scss */
#kokoromichiru_goto2026 .sec.sec02 .inner .phArea .list.list03 .tag { right: 25px; }
/* line 243, style.scss */
#kokoromichiru_goto2026 .sec.sec03 .inner .titWrap .title { margin-left: -13px; }
/* line 244, style.scss */
#kokoromichiru_goto2026 .sec.sec03 .inner .titWrap .enT { width: 175px; top: -86px; left: 352px; }
/* line 247, style.scss */
#kokoromichiru_goto2026 .sec.sec03 .inner .titWrap .btn { margin-left: 24px; margin-top: 25px; }
/* line 253, style.scss */
#kokoromichiru_goto2026 .sec.sec03 .inner .phArea { position: relative; }
/* line 254, style.scss */
#kokoromichiru_goto2026 .sec.sec03 .inner .phArea .item { position: absolute; }
/* line 255, style.scss */
#kokoromichiru_goto2026 .sec.sec03 .inner .phArea .item.item01 { top: -3px; left: 450px; }
/* line 256, style.scss */
#kokoromichiru_goto2026 .sec.sec03 .inner .phArea .item.item02 { top: -71px; right: -33px; }
/* line 257, style.scss */
#kokoromichiru_goto2026 .sec.sec03 .inner .phArea .item.item03 { top: 115px; right: -26px; }
/* line 258, style.scss */
#kokoromichiru_goto2026 .sec.sec03 .inner .phArea .item.item04 { top: 216px; left: 562px; z-index: 10; }
/* line 259, style.scss */
#kokoromichiru_goto2026 .sec.sec03 .inner .phArea .item.item05 { top: 299px; right: -52px; z-index: 10; }
/* line 260, style.scss */
#kokoromichiru_goto2026 .sec.sec03 .inner .phArea .item.item06 { top: 389px; left: -20px; }
/* line 261, style.scss */
#kokoromichiru_goto2026 .sec.sec03 .inner .phArea .item.item07 { top: 516px; left: 204px; z-index: 10; }
/* line 262, style.scss */
#kokoromichiru_goto2026 .sec.sec03 .inner .phArea .item.item08 { top: 430px; left: 508px; }
/* line 263, style.scss */
#kokoromichiru_goto2026 .sec.sec03 .inner .phArea .item.item09 { top: 350px; left: 319px; }
/* line 272, style.scss */
#kokoromichiru_goto2026 .sec.sec04 .inner .titWrap { right: 7px; top: 30px; }
/* line 274, style.scss */
#kokoromichiru_goto2026 .sec.sec04 .inner .titWrap .enT { width: 220px; top: -86px; left: 195px; }
/* line 276, style.scss */
#kokoromichiru_goto2026 .sec.sec04 .inner .titWrap .read { margin-left: 67px; }
/* line 278, style.scss */
#kokoromichiru_goto2026 .sec.sec04 .inner .phArea { margin-top: -30px; margin-left: -15px; position: relative; }
/* line 279, style.scss */
#kokoromichiru_goto2026 .sec.sec04 .inner .phArea a { display: flex; flex-direction: column; position: relative; }
/* line 280, style.scss */
#kokoromichiru_goto2026 .sec.sec04 .inner .phArea .tag { left: 25px; }
/* line 285, style.scss */
#kokoromichiru_goto2026 .sec.sec04 .inner .phArea .moon { width: 167px; position: absolute; top: -52px; left: 380px; }
/* line 286, style.scss */
#kokoromichiru_goto2026 .sec.sec04 .inner .phArea .sub { position: absolute; top: 210px; left: 407px; width: 209px; }
/* line 295, style.scss */
#kokoromichiru_goto2026 .couponArea { position: relative; padding: 76px 0 50px; color: #fff; background: url("../images/footBg.webp") no-repeat top center; }
/* line 296, style.scss */
#kokoromichiru_goto2026 .couponArea .inner { position: relative; z-index: 1; }
/* line 297, style.scss */
#kokoromichiru_goto2026 .couponArea .copy { width: 984px; margin: 0 auto 20px; }
/* line 298, style.scss */
#kokoromichiru_goto2026 .couponArea .logo { width: 488px; margin: 0 auto 0px; }
/* line 301, style.scss */
#kokoromichiru_goto2026 .couponList { margin-top: 17px; }
/* line 303, style.scss */
#kokoromichiru_goto2026 .couponList li:not(:last-child) { margin-bottom: 17.5px; }
/* line 304, style.scss */
#kokoromichiru_goto2026 .couponList li a { display: block; filter: drop-shadow(0px 0px 5px rgba(76, 32, 18, 0.15)); position: relative; }
/* line 305, style.scss */
#kokoromichiru_goto2026 .couponList li a span { position: relative; display: block; }
/* line 306, style.scss */
#kokoromichiru_goto2026 .couponList li a i { width: 10px; line-height: 0; position: absolute; top: 50%; transform: translateY(-50%); z-index: 10; right: 20px; transition: .4s all; }
/* line 308, style.scss */
#kokoromichiru_goto2026 .couponList li a:hover i { right: 15px; }
/* line 311, style.scss */
#kokoromichiru_goto2026 .couponList li.soon { opacity: .9; overflow: hidden; border-bottom-right-radius: 30px; }
/* line 312, style.scss */
#kokoromichiru_goto2026 .couponList li.soon a { filter: none; pointer-events: none; }
/* line 313, style.scss */
#kokoromichiru_goto2026 .couponList li.soon a::before, #kokoromichiru_goto2026 .couponList li.soon a::after { content: ""; }
/* line 314, style.scss */
#kokoromichiru_goto2026 .couponList li.soon a::before { background: url("../images/comingsoon.webp") no-repeat; width: 220px; height: 29px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 10; }
/* line 315, style.scss */
#kokoromichiru_goto2026 .couponList li.soon a::after { width: 880px; height: 100%; background: #fff; opacity: .94; position: absolute; top: 0; right: 0; }
/* line 317, style.scss */
#kokoromichiru_goto2026 .couponList li.soon a i { display: none; }
/* line 318, style.scss */
#kokoromichiru_goto2026 .couponList li.soon a:hover { opacity: 1; }
/* line 325, style.scss */
#kokoromichiru_goto2026 .couponArea .note { font-family: "YakuHanMP", "Noto Serif JP", serif; filter: drop-shadow(0px 0px 5px #492c20) drop-shadow(0px 0px 1px #492c20) drop-shadow(0px 0px 2px #492c20) drop-shadow(0px 0px 3px #492c20); }
/* line 326, style.scss */
#kokoromichiru_goto2026 .couponArea .note.note1 { font-size: 12px; margin: 24px auto 0; }
/* line 327, style.scss */
#kokoromichiru_goto2026 .couponArea .note.note2 { font-size: 12px; margin: 10px auto 0; }
/* line 328, style.scss */
#kokoromichiru_goto2026 .couponArea .note.note3 { font-size: 16px; margin: 24px auto 0; }
/* line 330, style.scss */
#kokoromichiru_goto2026 .couponArea .linkWrap { display: flex; justify-content: center; gap: 20px; margin: 60px auto 15px; }
/* line 331, style.scss */
#kokoromichiru_goto2026 .couponArea .link, #kokoromichiru_goto2026 .couponArea .siteLink { width: fit-content; }
/* line 332, style.scss */
#kokoromichiru_goto2026 .couponArea .link a, #kokoromichiru_goto2026 .couponArea .siteLink a { position: relative; display: flex; justify-content: center; align-items: center; }
/* line 333, style.scss */
#kokoromichiru_goto2026 .couponArea .link a i, #kokoromichiru_goto2026 .couponArea .siteLink a i { width: 8px; position: absolute; top: 50%; transform: translateY(-50%); z-index: 10; right: 20px; transition: .4s all; }
/* line 335, style.scss */
#kokoromichiru_goto2026 .couponArea .link a:hover i, #kokoromichiru_goto2026 .couponArea .siteLink a:hover i { right: 15px; }
/* line 339, style.scss */
#kokoromichiru_goto2026 .couponArea .siteLink { margin: 0 auto 26px; }
/* line 343, style.scss */
#kokoromichiru_goto2026 .couponArea .credit2 { font-size: 11px; text-align: right; padding: 0 20px; /*opacity: .85;*/ }
